.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bdb3aebe-92de-4c63-551c-5e483be7ef59 {
display: none !important;
}
.lfr-layout-structure-item-9edbcb10-aad2-04f4-11c9-f95c60a6f119 {
display: none !important;
}
